{
  "component": true,
  "navigationBarTitleText": "",
  "usingComponents": {
    "uni-datetime-picker": "../../../uni_modules/uni-datetime-picker/components/uni-datetime-picker/uni-datetime-picker",
    "uni-file-picker": "../../../uni_modules/uni-file-picker/components/uni-file-picker/uni-file-picker",
    "uni-popup-message": "../../../uni_modules/uni-popup/components/uni-popup-message/uni-popup-message",
    "uni-popup": "../../../uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}